Subject: Further information

From: Mark Karpov <[email-masked]>
Date: Tue, 27 Jan 2015 01:35:37 +0600

I'm sorry if it's not really a bug. After some testing I understood that
functions (something-mode ARG) when called from Lisp, enable
corresponding mode if ARG is omitted, if it's NIL, and even if it's not
NIL (some people use (something-mode t) to enable the such a
actually). So, it's quite strange: almost any argument or its absence
enables the mode, but to disable it one must use negative number. It
would be more logical if T would enable the mode and NIL would disable
it.

Best,

-- Mark